This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 69106 - Copyright should be changed
Copyright should be changed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: yelp (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-17 16:59 EDT by Michael Fulbright
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 17:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-07-17 16:59:23 EDT
The copyright at the bottom of the yelp browser makes it look like this Mikael
Hallendal wrote all of GNOME and should not be there, or at least tweaked.
Comment 1 Mikael Hallendal 2002-07-30 04:11:57 EDT
I didn't? :)

Seriously, I'd be happy to change that string, I've asked for something else to
put there but haven't got any suggestions, please feel free to send me a
substitution.

There reason it's there is that Jimmac (who did the art-work for that page) had
put (C) GNOME Foundation, which is an invalid Copyright, so I changed it into
something that was valid.
Comment 2 Alexander Larsson 2002-08-07 06:14:05 EDT
Does there have to be a copyright notice at all?
What is copyrighted? The index page?
Comment 3 Mikael Hallendal 2002-08-07 06:35:52 EDT
No it doesn't, but if we want the GNOME2-logo there it looks really odd with
only one line of text :)

I guess we could just remove the lot and be happy with it.
Comment 4 Mikael Hallendal 2002-08-07 17:08:07 EDT
I've removed all the text and the icon from HEAD (will be in GNOME 2.2). I'm not
sure that people would like if I removed it in the 2.0.X branch. I guess you
guys can patch it to be removed.
Comment 5 Alexander Larsson 2002-08-12 10:23:31 EDT
Fixed in 1.0.2-2. I just took mikaels patch from HEAD and applied it to 1.0.2.

Note You need to log in before you can comment on or make changes to this bug.